<component name="libraryTable">
  <library name="espresso-idling-resource-2.2.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/8ccaccc47bb4f800f543609c08f5a823ac989107/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/8ccaccc47bb4f800f543609c08f5a823ac989107/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/sdk/extras/android/m2repository/com/android/support/test/espresso/espresso-idling-resource/2.2.2/espresso-idling-resource-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>